Bug 1803863 - ARM Release Criteria Changes
Summary: ARM Release Criteria Changes
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: Changes Tracking
Version: 32
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Paul Whalen
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-02-17 15:47 UTC by Ben Cotton
Modified: 2020-04-28 14:30 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-04-28 14:30:23 UTC
Type: ---


Attachments (Terms of Use)

Description Ben Cotton 2020-02-17 15:47:28 UTC
This is a tracking bug for Change: ARM Release Criteria Changes
For more details, see: https://fedoraproject.org/wiki/Changes/ARM_Release_Criteria_Changes

Proposed changes to the Desktop release criteria for ARM and AArch64 in Fedora 32:

Comment 1 Ben Cotton 2020-02-28 16:26:23 UTC
Changes implemented. Setting to ON_QA

Comment 2 Ben Cotton 2020-04-28 14:30:23 UTC
Fedora 32 is released!


Note You need to log in before you can comment on or make changes to this bug.